"Initialization of the Ogg Vorbis encoding engine failed!" = "¡Ha fallado la iniciación del motor de codificación Ogg Vorbis!";

"A problem was encountered during the encoding." = "Se ha encontrado un problema durante la codificiación.";

"The file does not seem to be an Ogg Vorbis file." = "No parece ser un archivo OggVirbis.";

"Not enough memory available." = "Insuficiente memoria disponible.";

"The stream seems to be corrupted." = "La secuencia parece corrompida.";
